## vdjtools 1.2.1%2Bgit20190311%2Brepack

=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%, \
  repack, repacksuffix=+repack, compression=xz, dversionmangle=s/\+repack\d*//" \
  https://github.com/mikessh/vdjtools/tags .*/v?([0-9.]*[0-9]).tar.gz
