=== debian/changelog ===
vdjtools (1.2.1+git20190311-1) unstable; urgency=medium

  * Initial release (Closes: #903207)

    Upstream accepted my patch to extend the gradle search path
    for jars.

    Added new patch to find the commons-math3 library.
    https://github.com/mikessh/vdjtools/pull/128/commits/177014136a716416b3b697ce31df365472066225

 -- Steffen Moeller <moeller@debian.org>  Wed, 14 Aug 2019 17:38:26 +0200
  

vdjtools (1.2.1-1) unstable; urgency=medium

  * Second attempt.

  * Contributed tiny 'vdjtools' shell script to wrap invocation of jar
  * Creating link from /usr/share/java/vdjtools-$VERSION.jar to
    /usr/share/java/vdjtools.jar

 -- Steffen Moeller <moeller@debian.org>  Mon, 14 Jan 2019 12:14:12 +0100
 

vdjtools (1.1.10-1) UNRELEASED; urgency=medium

  * Initial attempt.

    This is the last release built with maven, upstream recently released
    a switch to gradle. FTBFS because of missing groovy-eclipse-compiler.

 -- Steffen Moeller <moeller@debian.org>  Fri, 06 Jul 2018 14:16:14 +0200
