=== debian/control ===
Source: vdjtools
Section: non-free/science
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11), default-jdk, gradle, gradle-debian-helper
Build-Depends-Indep: groovy,
 libcommons-cli-java (>= 1.4), libcommons-io-java (>= 2.6), libcommons-lang3-java (>= 3.7),  
 libgpars-groovy-java (>= 1.2.1), libmaven-shade-plugin-java (>= 3.1.0),  
 libmilib-java (>= 1.8.4),
 libcommons-math3-java,
 junit4
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/vdjtools.git
Vcs-Browser: https://salsa.debian.org/java-team/vdjtools
Homepage: http://maven.apache.org

Package: libvdjtools-java
Architecture: all
Depends: ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java library of vdjtools
 The VDJtools are interacting with the R statistics environment
 to characterize the constitution of the immune repertoire
 of B and T cells.
 This package provides the Java library.

Package: vdjtools
Architecture: all
Depends: ${misc:Depends}, libvdjtools-java
Recommends: r-cran-ape, r-cran-ggplot2, r-cran-gplots, r-cran-mass,
 r-cran-plotrix, r-cran-rcolorbrewer, r-cran-reshape, r-cran-reshape2,
 r-cran-scales,
 r-cran-gridbase, r-cran-gridextra,
 r-cran-circlize, r-cran-venndiagram, r-cran-ffield
Description: framework for post-analysis of B/T cell repertoires
 VDJtools is an open-source Java/Groovy-based framework designed
 to facilitate analysis of immune repertoire sequencing (RepSeq)
 data. VDJtools computes a wide set of statistics and is able to perform
 various forms of cross-sample analysis. Both comprehensive tabular
 output and publication-ready plots are provided.
 .
 The main aims of the VDJtools Project are:
 .
  * To ensure consistency between post-analysis methods and results
  * To save the time of bioinformaticians analyzing RepSeq data
  * To create an API framework facilitating development of new RepSeq
    analysis applications
  * To provide a simple enough command line tool so it could be used by
    immunologists and biologists with little computational background
