=== debian/rules ===
#!/usr/bin/make -f

UpstreamVersion=$(shell head -n 1 debian/changelog | cut -f2 -d\ | tr -d "()" | cut -f1 -d-)

export CLASSPATH=/usr/share/java/commons-math3.jar

%:
	dh $@

override_dh_link:
	dh_link -p vdjtools usr/share/java/vdjtools-$(UpstreamVersion).jar usr/share/java/vdjtools.jar

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .gradle
