=== debian/watch ===
version=4
https://github.com/mikessh/vdjtools/releases .*/archive/v?([0-9.]*[0-9]).tar.gz
