=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem=gradle --with javahelper,maven_repo_helper

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .gradle

override_dh_installdocs:
	dh_installdocs
	# install test fixtures
	mkdir -p  debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/tests
	cp -avp ./src/test/resources/samples/vdjtools.txt.gz debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/tests
	cp -avp debian/tests/*.expected debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/tests
